---
kind: Role
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: ubi-scc-role
rules:
- apiGroups: ["security.openshift.io"]
  resources: ["securitycontextconstraints"]
  resourceNames: ["scc-admin"]
  verbs: ["use"]
---

kind: RoleBinding
apiVersion: rbac.authorization.k8s.io/v1
metadata:
  name: ubi-scc-rb
subjects:
- kind: ServiceAccount
  name: ubi-sa
roleRef:
  kind: Role
  name: ubi-scc-role
  apiGroup: rbac.authorization.k8s.io
